.main {
    width: 100%;
    height: 100%;
    padding-bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    border: 1px solid #000;
    border-radius: 25px;
    background-color: #f1afff;
}

.sprite {
    margin-left: 180px;
    margin-top: -25px;
    width: 25px;
    height: 25px;
    background-image: url(../img/icons/closed-eye.png);
    background-repeat: no-repeat;
}

.button-block {
    margin-top: 5px;
}

.btn {
    width: 95px;
    border: 0;
    border-radius: 25px;
    background-color: #2b84ff;
    border: 1px solid #000;
}

#virus {
    opacity: 0;
    font-size: 10px;
    border: 1px dashed red;
    color: red;
}


